#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-better-errors
version:              0.9.1.0
visibility:           public
id:                   aeson-better-errors-0.9.1.0-9T0Xe2GtVqND0AiEe33Aq5
key:                  aeson-better-errors-0.9.1.0-9T0Xe2GtVqND0AiEe33Aq5
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/aeson-better-errors
synopsis:             Better error messages when decoding JSON values.
description:
    A small package which gives you the tools to build parsers to decode JSON
    values, and gives good error messages when parsing fails.
    See also <http://harry.garrood.me/blog/aeson-better-errors/>.

category:             Text, Web, JSON
abi:                  c098cf08e63b0d7a25812d5529280cc0
exposed:              True
exposed-modules:
    Data.Aeson.BetterErrors Data.Aeson.BetterErrors.Internal

hidden-modules:       Data.Aeson.BetterErrors.Utils
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-better-errors-0.9.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-better-errors-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/aeson-better-errors-0.9.1.0

hs-libraries:         HSaeson-better-errors-0.9.1.0-9T0Xe2GtVqND0AiEe33Aq5
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0
    bytestring-0.10.10.0 dlist-1.0-IAJErwwuMVT9Wv2UsESEvq mtl-2.2.2
    scientific-0.3.6.2-K1lgpvAXUBv7RvtLlhPwni text-1.2.3.2
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:
    /usr/share/doc/haskell-aeson-better-errors/html/aeson-better-errors.haddock

haddock-html:         /usr/share/doc/haskell-aeson-better-errors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

